
Katello - Bug #23988

Missing expander icon on Sync Status page

06/18/2018 09:07 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1586099 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1586099

Description of problem:

The attached screenshot shows that we're missing the expander icon on the sync status page, which would indicate to the end user

that each product listed can be expanded/collapsed to expose/hide other elements.

Version-Release number of selected component (if applicable):

satellite-6.4.0-9.beta.el7sat.noarch

How reproducible:

Steps to Reproduce:

1. Visit the Content > Sync Status page

2. Assuming that you have products, the information displayed on this page shows that there is no expand/collapse icons next to

each product

3.

Actual results:

Expected results:

Each product listed on the Sync Status page should have an expand/collapse icon.

Additional info:

Please note the javascript errors displayed on the screenshot

History

#1 - 06/18/2018 09:08 PM - Walden Raines

- translation missing: en.field_release set to 338

#2 - 07/11/2018 07:48 PM - Walden Raines

- Status changed from New to Closed

- Triaged set to No

I cannot reproduce this in master.
